{% extends 'vagasifrn/base.html' %}

{% block titulo %}Listagem das Vagas Cadastradas{% endblock %}

{% block principal %}
    {% if vagas %}
        <ul>
        {% for vaga in vagas %}
            <li><a href="{% url 'vagasifrn:vaga' vaga.id %}">
            {{ vaga.num_vagas }} vagas para {{ vaga.funcao }},
            com uma remurenação de R$ {{ vaga.remuneracao }}
            </a></li>
        {% endfor %}
        </ul>
    {% else %}
        <h3>Nenhuma vaga cadastrada até o momento!</h3>
    {% endif %}
{% endblock %}

{% block novos_itens %}
    | <a href="{% url 'vagasifrn:instituicao_add' %}">Cadastro de instituição parceira</a>
{% endblock %}